var add_datafilters = [ {
	name : 'check_flag',
	expression : "((t1.created_user = ${/session/@user_id} and t1.creation_date >= trunc(sysdate)) or ${/session/@role_id}=1714)"
} ];

add_datafilter();

